<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btn検索条件をクリア.Location" type="System.Drawing.Point, System.Drawing">
    <value>788, 28</value>
  </data>
  <data name="btn検索条件をクリア.Size" type="System.Drawing.Size, System.Drawing">
    <value>162, 23</value>
  </data>
  <data name="btn検索条件をクリア.Text" xml:space="preserve">
    <value>Search condition is clear</value>
  </data>
  <data name="btn検索.Location" type="System.Drawing.Point, System.Drawing">
    <value>788, 56</value>
  </data>
  <data name="btn検索.Size" type="System.Drawing.Size, System.Drawing">
    <value>162, 23</value>
  </data>
  <data name="btn検索.Text" xml:space="preserve">
    <value>Search</value>
  </data>
  <data name="dtp公開実施日to.Location" type="System.Drawing.Point, System.Drawing">
    <value>644, 40</value>
  </data>
  <data name="label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>623, 44</value>
  </data>
  <data name="label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>375, 44</value>
  </data>
  <data name="label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>128, 12</value>
  </data>
  <data name="label5.Text" xml:space="preserve">
    <value>Release Execution day：</value>
  </data>
  <data name="dtp公開実施日fr.Location" type="System.Drawing.Point, System.Drawing">
    <value>508, 40</value>
  </data>
  <data name="cmbPR区分.Location" type="System.Drawing.Point, System.Drawing">
    <value>82, 16</value>
  </data>
  <data name="label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>230, 19</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>57, 12</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>PR name：</value>
  </data>
  <data name="txtPR名.Location" type="System.Drawing.Point, System.Drawing">
    <value>293, 16</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>69, 12</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>PR division：</value>
  </data>
  <data name="dtp公開予定日to.Location" type="System.Drawing.Point, System.Drawing">
    <value>255, 42</value>
  </data>
  <data name="label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>234, 46</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>103, 12</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>Release plan date：</value>
  </data>
  <data name="dtp公開予定日fr.Location" type="System.Drawing.Point, System.Drawing">
    <value>119, 42</value>
  </data>
  <data name="groupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>770, 68</value>
  </data>
  <data name="groupBox1.Text" xml:space="preserve">
    <value>Search condition</value>
  </data>
  <data name="btnCSVファイル出力.Size" type="System.Drawing.Size, System.Drawing">
    <value>216, 23</value>
  </data>
  <data name="btnCSVファイル出力.Text" xml:space="preserve">
    <value>Selection line is output to CSV file</value>
  </data>
  <data name="btnCSVファイル読込.Text" xml:space="preserve">
    <value>Reading from CSV file</value>
  </data>
  <data name="btn検索結果をクリア.Location" type="System.Drawing.Point, System.Drawing">
    <value>646, 18</value>
  </data>
  <data name="btn検索結果をクリア.Text" xml:space="preserve">
    <value>Search result is clear</value>
  </data>
  <data name="dgvPR履歴.Size" type="System.Drawing.Size, System.Drawing">
    <value>931, 77</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Location" type="System.Drawing.Point, System.Drawing">
    <value>397, 18</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Size" type="System.Drawing.Size, System.Drawing">
    <value>243, 23</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Text" xml:space="preserve">
    <value>All checks on selection line are removed</value>
  </data>
  <data name="btn選択行の削除を全てチェック.Size" type="System.Drawing.Size, System.Drawing">
    <value>240, 23</value>
  </data>
  <data name="btn選択行の削除を全てチェック.Text" xml:space="preserve">
    <value>"Delete" of selection line is all checked</value>
  </data>
  <data name="grpPR履歴.Size" type="System.Drawing.Size, System.Drawing">
    <value>944, 130</value>
  </data>
  <data name="grpPR履歴.Text" xml:space="preserve">
    <value>PR history</value>
  </data>
  <data name="btnキャンセル.Location" type="System.Drawing.Point, System.Drawing">
    <value>856, 222</value>
  </data>
  <data name="btnキャンセル.Text" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="btn確定.Location" type="System.Drawing.Point, System.Drawing">
    <value>750, 222</value>
  </data>
  <data name="btn確定.Text" xml:space="preserve">
    <value>Fixation</value>
  </data>
  <data name="btnPR予定詳細.Location" type="System.Drawing.Point, System.Drawing">
    <value>538, 222</value>
  </data>
  <data name="btnPR予定詳細.Text" xml:space="preserve">
    <value>Plan detail</value>
  </data>
  <data name="btnPR実績詳細.Location" type="System.Drawing.Point, System.Drawing">
    <value>644, 222</value>
  </data>
  <data name="btnPR実績詳細.Text" xml:space="preserve">
    <value>Results detail</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>968, 257</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>PR history</value>
  </data>
</root>